<?php

$lang['stuffs_mods_management'] = 'Управление модулями';
$lang['stuffs_add_mod'] = 'Добавить новый модуль';
$lang['stuffs_edit_mod'] = 'Редактировать модуль';

$lang['stuffs_module_title'] = 'Название модуля';
$lang['stuffs_desc'] = 'Описание';
$lang['stuffs_only_for_admin'] = '(только для группы Администрация)';
$lang['stuffs_type'] = 'Тип модуля';
$lang['stuffs_position'] = 'Расположение';
$lang['stuffs_id_ligne'] = 'Код строки';
$lang['stuffs_width'] = 'Ширина';
$lang['stuffs_action'] = 'Действия';
$lang['stuffs_edit'] = 'Изменить модуль';
$lang['stuffs_delete'] = 'Удалить модуль';
$lang['stuffs_confirm_delete'] = 'Вы уверены, что хотите удалить модуль %s?';
$lang['stuffs_main_block'] = 'Основной блок';

$lang['stuffs_add_module'] = 'Добавление нового модуля';
$lang['stuffs_module_config'] = 'Настройка модуля';
$lang['stuffs_visual_config'] = 'Вид';
$lang['stuffs_module_options'] = 'Функции модуля';
$lang['stuffs_authorized_group'] = 'Разрешенные группы';
$lang['stuffs_authorized_users'] = 'Уполномоченные пользователи';
$lang['stuffs_public_module'] = '(Оставьте пустым для общедоступного модуля)';
$lang['stuffs_show_title'] = 'Показать название модуля';
$lang['stuffs_cat_style'] = 'Вид рамки вокруг блока (в категории)';
$lang['stuffs_show_module_on'] = 'Показывать модуль:';
$lang['stuffs_show_on_home'] = 'На главную страницу';
$lang['stuffs_show_on_cats'] = 'На всех страницах этой категории';
$lang['stuffs_show_on_pictures'] = 'На страницах изображения';
$lang['stuffs_no_options'] = 'Нет вариантов для этого модуля';

//Информация о сообщениях
$lang['stuffs_order_saved'] = 'Информация сохранена.';


// Сообщения об ошибках
$lang['stuffs_error_no_mod_selected'] = 'Вы не выбрали модуль для добавления.';
$lang['stuffs_no_name'] = 'Пожалуйста, введите хотя бы одно имя для модуля.';

//------------------------------------------------------------------------------
//							Module LastComs
//------------------------------------------------------------------------------

$lang['module_name_LastComs'] = 'Последние комментарии';
$lang['module_desc_LastComs'] = 'Список последних комментариев';

$lang['lastcoms_no_nb_comments'] = 'Вам необходимо заполнить поле "Количество отображаемых комментариев".';
$lang['lastcoms_config'] = 'Конфигурация';
$lang['lastcoms_nb_comments'] = 'Количество отображаемых комментариев';
$lang['lastcoms_show_buttons'] = 'Показывать кнопки администрирования';
$lang['lastcoms_dim'] = 'Размер миниатюры';
$lang['lastcoms_width'] = 'максимальная ширина';
$lang['lastcoms_height'] = 'максимальная высота';
$lang['lastcoms_decal'] = 'Сдвиг комментариев по миниатюрам';
$lang['lastcoms_type'] = 'Показать отображение комментариев';
$lang['lastcoms_norm'] = 'Нормальный';
$lang['lastcoms_cat'] = 'Категории';
$lang['lastcoms_options_categories'] = 'Варианты стиля "Категории" (опционально)';
$lang['lastcoms_nb_cadres'] = 'Количество кадров в каждой строке';
$lang['lastcoms_taille_cadres'] = 'Высота кадра';


//------------------------------------------------------------------------------
//							Module Logon
//------------------------------------------------------------------------------

$lang['module_name_Logon'] = 'Идентификация';
$lang['module_desc_Logon'] = 'Отобразить блок "Идентификация" на главной странице';

$lang['logon_remove_menubar_block'] = 'Убрать блок "идентификации" в меню';


//------------------------------------------------------------------------------
//							Module Personal
//------------------------------------------------------------------------------

$lang['module_name_Personal'] = 'Личный блок';
$lang['module_desc_Personal'] = 'Отобразить Личный блок (например, для редактирования)';

$lang['personal_content'] = 'содержание';


//------------------------------------------------------------------------------
//							Module Tags
//------------------------------------------------------------------------------

$lang['module_name_Tags'] = 'Теги';
$lang['module_desc_Tags'] = 'Отобразить теги в галерее';

/* TODO */$lang['stuffs_tags_default_display'] = 'Tags display';
/* TODO */$lang['stuffs_tags_cloud'] = 'Tags cloud';
/* TODO */$lang['stuffs_tags_letters'] = 'Group by lettters';
/* TODO */$lang['stuffs_tags_cumulus'] = 'Use cumulus mode (plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> must be installed)';


//------------------------------------------------------------------------------
//							Module Piclenswall
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_piclenswall'] = 'Piclens 3DWall';
/* TODO */$lang['module_desc_piclenswall'] = 'Display piclens 3D wall (plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> must be installed)';

/* TODO */$lang['piclenswall_height'] = 'Wall height';
/* TODO */$lang['piclenswall_background_color'] = 'Background color';
/* TODO */$lang['piclenswall_black'] = 'Black';
/* TODO */$lang['piclenswall_white'] = 'White';
/* TODO */$lang['piclenswall_info'] = 'So that the wall is working properly';
/* TODO */$lang['piclenswall_info_piclens'] = 'You must install and activate <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> plugin.';
/* TODO */$lang['piclenswall_info_crossdomain'] = 'You must copy <a href="%s">crossdomain.xml</a> file to the root of your site (or moddify existing file).';
/* TODO */$lang['piclenswall_info_param'] = '3D Wall Settings must be modified in <b>Cooliris-piclens/b> plugin configuration page.';

//------------------------------------------------------------------------------
//							Module Most Visited
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_MostVisited'] = 'Most visited';
/* TODO */$lang['module_desc_MostVisited'] = 'Display x most visited pictures in the gallery or a category';

/* TODO */$lang['stuffs_mv_nb_images'] = 'Maximum number of pictures to display';
/* TODO */$lang['stuffs_mv_category_display'] = 'Display on categories pages';
/* TODO */$lang['stuffs_mv_all_cats'] = 'All categories';
/* TODO */$lang['stuffs_mv_w_thumb'] = 'Only categories with thumbnails';
/* TODO */$lang['stuffs_mv_wo_thumb'] = 'Only categories without thumbnails';
/* TODO */$lang['stuffs_mv_selected_cats'] = 'Only selected categories';

/* TODO */$lang['stuffs_mv_cat_selection'] = 'Categories selection';
/* TODO */$lang['stuffs_mv_hold_ctrl'] = 'hold CTRL';

//------------------------------------------------------------------------------
//							Module Best Rated
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_BestRated'] = 'Best rated';
/* TODO */$lang['module_desc_BestRated'] = 'Display x best rated pictures in the gallery or a category';

//------------------------------------------------------------------------------
//							Module Recent
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_Recent'] = 'Recent pictures';
/* TODO */$lang['module_desc_Recent'] = 'Display x recent pictures in the gallery or a category (if exist)';

//------------------------------------------------------------------------------
//							Module Random
//------------------------------------------------------------------------------

/* TODO */$lang['module_name_Random'] = 'Random pictures';
/* TODO */$lang['module_desc_Random'] = 'Display x random pictures in the gallery or a category';

?>